Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 02:02:39 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi I am really disappointed with centre point return service it's been more then 1 month I have requested return the product and even the product I have received was in really bad condition and looks like some one used it and then Delivered it me, and I have called more then 3 times at customer service and every time I get only promises but till now nothing happened. Is this the way centre point deal with their loyal customers? My order number is #6264835145 and I hope this time I get my problem resolved. Thank you.
Regards,
Sana Nazar
0543435432. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089190